<html>
<head>

</head>
<body>
As a part of the consortium project 'Development of Sanskrit computational tools and Sanskrit-Hindi Machine Translation system (2008-2012)', funded by DeiTy, Government of India, under the TDIL programme, following guidelines for tagging were developed.
<ol>
<li><a href="skt_mrph.pdf">Morph Analyser</a></li>
<li><a href="pos.pdf">pos-guidelines</a></li>
<li><a href="sandhi_sUcanA_08april09.pdf">sandhi-splitting-guidelines</a></li>
<li><a href="samaasa_tagging16mar12-modified.pdf">samasa-tagging-guidelines</a></li>
<li><a href="tag_proposal_consortium_28Oct2014.pdf">kaaraka-tagging-guidelines</a></li>
</ol> 
</body>
</html>

